# three independent experiments
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/AB_GNN_input_interpolation_0.001/0.002/" --save_folder "./trained_AB_ele_0.001_float64/interpolate_0.002/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/AB_GNN_input_interpolation_0.001/0.002/" --save_folder "./trained_AB_ele_0.001_float64/interpolate_0.002/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/AB_GNN_input_interpolation_0.001/0.002/" --save_folder "./trained_AB_ele_0.001_float64/interpolate_0.002/"